{
    "path": "$OET_PATH/testcases/function_test/pkg_test/at-help/at-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_at-help_function_example",
            "desc": "测试at-help能否提供命令的典型用法示例"
        }
    ]
}